FROM alpine:edge
RUN apk update && \
    apk upgrade && \
    apk add nodejs yarn php8 php8-mysqli php8-mbstring php8-curl php8-simplexml git nano composer openssh-client curl gpg && \
    ln -s /usr/bin/php8 /usr/bin/php && \
    curl -L https://unpkg.com/@pnpm/self-installer | node

ENV ENV="/etc/profile"